.powdercoatingtext p,
.originalyestablishedtext li,
.welcometexttextunique p,
.i802meetourteammetadata p,
.bairdtext p,
.maintexttextunique p,
.i803meetourteammetadata p,
.i1042contactaddresstext li,
.gallerymetadata li,
.pretreatmenttext p,
.servicetext p,
.i1071contactaddresstext p,
.i1652linksmetadata li,
.subtitletextunique li,
.welcometexttextunique li,
.i851happyclientsmetadata li,
.spraypaintingtext p,
.i841happyclientsmetadata p,
.spraypaintingtext li,
.subtitletextunique p,
.pretreatmenttext li,
.i1040phonenumbertext p,
.servicetext li,
.gallerymetadata p,
.i1069phonenumbertext p,
.i1043detailsrighttextunique p,
.i851happyclientsmetadata p,
.wedelivertext p,
.i1075detailsrighttextunique li,
.i1069phonenumbertext li,
.i1652linksmetadata p,
.i1043detailsrighttextunique li,
.i1071contactaddresstext li,
.i1075detailsrighttextunique p,
.bairdtext li,
.wedelivertext li,
.confirmyourcosttext li,
.i802meetourteammetadata li,
.confirmyourcosttext p,
.provensince1942text p,
.provensince1942text li,
.maintexttextunique li,
.i1042contactaddresstext p,
.i803meetourteammetadata li,
.i1040phonenumbertext li,
.powdercoatingtext li,
.bodytexttextunique li,
.originalyestablishedtext p,
.i841happyclientsmetadata li,
.bodytexttextunique p  {
   padding: 0px;
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
}

.i1072contactus p,
.i1067followuson li,
.maintitletextunique li,
.i982linksmetadata li,
.welcometitletextunique li,
.maintitletextunique p,
.welcometitletextunique p,
.i1072contactus li,
.i984linksmetadata li,
.i1036followuson p,
.i1036followuson li,
.pagetitletextunique p,
.i1037contactus p,
.i982linksmetadata p,
.i1067followuson p,
.pagetitletextunique li,
.i1037contactus li,
.maptitletext li,
.i984linksmetadata p,
.maptitletext p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   letter-spacing: -1px;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
   text-indent: 0px;
   text-align: left;
}

.titletextunique li,
.descriptiontextunique p,
.i981linksmetadata p,
.descriptiontextunique li,
.titletextunique p,
.i981linksmetadata li  {
   font: normal bold 13px/36px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   color: #585858;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.aboutustext p,
.industriessupportingmetad p,
.aboutustext li,
.industriessupportingmetad li,
.servicemetadata li,
.servicemetadata p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   letter-spacing: 0px;
   line-height: 22px;
   font-style: normal;
   text-indent: 0px;
}

.i804meetourteammetadata li,
.i804meetourteammetadata p  {
   font: italic normal 14px/20px Roboto;
   padding: 0px;
   margin: 0px;
   color: #B2DEFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

.bairdtext p a,
.aboutustext p a  {
   display: inline;
}

.i1043detailsrighttextunique li  {
   color: #747474;
   line-height: 20px;
   font-size: 14px;
   text-align: justify;
}

.i1075detailsrighttextunique li  {
   color: #747474;
   line-height: 20px;
   font-size: 14px;
   text-align: justify;
}

.i1075detailsrighttextunique p  {
   color: #747474;
   line-height: 20px;
   font-size: 14px;
   text-align: justify;
}

.i1043detailsrighttextunique p  {
   color: #747474;
   line-height: 20px;
   font-size: 14px;
   text-align: justify;
}

.industriessupportingmetad li  {
   text-align: center;
   font-family: Roboto;
   font-size: 18px;
   font-weight: 500;
   font-variant: normal;
   color: #FFFFFF;
}

.originalyestablishedtext li  {
   text-align: center;
   font-size: 16px;
   line-height: 26px;
   color: #474747;
}

.i851happyclientsmetadata li  {
   text-align: center;
   color: #C3091E;
   text-transform: uppercase;
   line-height: 26px;
   font-size: 30px;
   font-family: MyriadPro-Bold, "Myriad Pro", sans-serif;
   font-variant: normal;
}

.i841happyclientsmetadata li  {
   text-align: center;
   color: #474747;
   line-height: 24px;
   font-size: 17px;
}

.industriessupportingmetad p  {
   text-align: center;
   font-family: Roboto;
   font-size: 18px;
   font-weight: 500;
   font-variant: normal;
   color: #FFFFFF;
}

.i1042contactaddresstext li  {
   text-align: left;
   font-size: 14px;
   line-height: 20px;
   color: #747474;
}

.i803meetourteammetadata li  {
   text-align: center;
   font-family: Roboto;
   font-size: 16px;
   line-height: 26px;
   color: #B2DEFF;
   font-style: italic;
}

.i1071contactaddresstext li  {
   text-align: left;
   font-size: 14px;
   line-height: 20px;
   color: #747474;
}

.i841happyclientsmetadata p  {
   text-align: center;
   color: #474747;
   line-height: 24px;
   font-size: 17px;
}

.i802meetourteammetadata li  {
   text-align: center;
   color: #FFFFFF;
   line-height: 26px;
   font-size: 18px;
   font-family: Roboto;
   font-style: italic;
}

.i851happyclientsmetadata p  {
   text-align: center;
   color: #C3091E;
   text-transform: uppercase;
   line-height: 26px;
   font-size: 30px;
   font-family: MyriadPro-Bold, "Myriad Pro", sans-serif;
   font-variant: normal;
}

.originalyestablishedtext p  {
   text-align: center;
   font-size: 16px;
   line-height: 26px;
   color: #474747;
}

.i1042contactaddresstext p  {
   text-align: left;
   font-size: 14px;
   line-height: 20px;
   color: #747474;
}

.welcometitletextunique li  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #B40C1B;
}

.i1071contactaddresstext p  {
   text-align: left;
   font-size: 14px;
   line-height: 20px;
   color: #747474;
}

.i802meetourteammetadata p  {
   text-align: center;
   color: #FFFFFF;
   line-height: 26px;
   font-size: 18px;
   font-family: Roboto;
   font-style: italic;
}

.i803meetourteammetadata p  {
   text-align: center;
   font-family: Roboto;
   font-size: 16px;
   line-height: 26px;
   color: #B2DEFF;
   font-style: italic;
}

.welcometitletextunique p  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #B40C1B;
}

.welcometexttextunique li  {
   font-size: 17px;
   line-height: 24px;
   color: #393939;
   text-align: left;
}

.i1040phonenumbertext li  {
   text-align: left;
   font-size: 14px;
   line-height: 40px;
   color: #747474;
}

.i1069phonenumbertext li  {
   text-align: left;
   color: #747474;
   line-height: 40px;
   font-size: 14px;
}

.welcometexttextunique p  {
   font-size: 17px;
   line-height: 24px;
   color: #393939;
   text-align: left;
}

.pagetitletextunique li  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #B40C1B;
}

.provensince1942text li  {
   text-align: center;
   font-size: 16px;
   line-height: 26px;
   color: #474747;
}

.confirmyourcosttext li  {
   text-align: justify;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.i1069phonenumbertext p  {
   text-align: left;
   color: #747474;
   line-height: 40px;
   font-size: 14px;
}

.maintitletextunique li  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #B40C1B;
}

.i1040phonenumbertext p  {
   text-align: left;
   font-size: 14px;
   line-height: 40px;
   color: #747474;
}

.provensince1942text p  {
   text-align: center;
   font-size: 16px;
   line-height: 26px;
   color: #474747;
}

.i1652linksmetadata li  {
   text-align: left;
   color: #585858;
   line-height: 20px;
   font-size: 13px;
}

.maintitletextunique p  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #B40C1B;
}

.subtitletextunique li  {
   text-align: left;
   font-size: 17px;
   line-height: 26px;
   color: #393939;
}

.confirmyourcosttext p  {
   text-align: justify;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.maintexttextunique li  {
   text-align: left;
   font-size: 17px;
   line-height: 26px;
   color: #393939;
}

.bodytexttextunique li  {
   text-align: left;
   color: #393939;
   line-height: 24px;
   font-size: 17px;
}

.pagetitletextunique p  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #B40C1B;
}

.i1652linksmetadata p  {
   text-align: left;
   color: #585858;
   line-height: 20px;
   font-size: 13px;
}

.i984linksmetadata li  {
   font-size: 13px;
   line-height: 36px;
   text-transform: uppercase;
   color: #585858;
   letter-spacing: 0px;
}

.bodytexttextunique p  {
   text-align: left;
   color: #393939;
   line-height: 24px;
   font-size: 17px;
}

.subtitletextunique p  {
   text-align: left;
   font-size: 17px;
   line-height: 26px;
   color: #393939;
}

.i982linksmetadata li  {
   font-size: 13px;
   line-height: 36px;
   text-transform: uppercase;
   color: #585858;
   letter-spacing: 0px;
}

.maintexttextunique p  {
   text-align: left;
   font-size: 17px;
   line-height: 26px;
   color: #393939;
}

.powdercoatingtext li  {
   text-align: center;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.spraypaintingtext li  {
   text-align: center;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.i982linksmetadata p  {
   font-size: 13px;
   line-height: 36px;
   text-transform: uppercase;
   color: #585858;
   letter-spacing: 0px;
}

.spraypaintingtext p  {
   text-align: center;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.pretreatmenttext li  {
   text-align: center;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.i984linksmetadata p  {
   font-size: 13px;
   line-height: 36px;
   text-transform: uppercase;
   color: #585858;
   letter-spacing: 0px;
}

.powdercoatingtext p  {
   text-align: center;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.servicemetadata li  {
   text-align: center;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-size: 18px;
   font-weight: normal;
   text-transform: uppercase;
   color: #141517;
}

.pretreatmenttext p  {
   text-align: center;
   color: #474747;
   line-height: 26px;
   font-size: 16px;
}

.gallerymetadata li  {
   text-align: center;
   font-size: 18px;
   line-height: 22px;
   color: #FAFAFA;
}

.i1036followuson li  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #404040;
}

.i1067followuson li  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #B4B3B3;
}

.i1036followuson p  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #404040;
}

.i1072contactus li  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #445161;
}

.i1037contactus li  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #445161;
}

.servicemetadata p  {
   text-align: center;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-size: 18px;
   font-weight: normal;
   text-transform: uppercase;
   color: #141517;
}

.i1067followuson p  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #B4B3B3;
}

.gallerymetadata p  {
   text-align: center;
   font-size: 18px;
   line-height: 22px;
   color: #FAFAFA;
}

.i1037contactus p  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #445161;
}

.wedelivertext li  {
   text-align: justify;
   font-size: 16px;
   line-height: 26px;
   color: #FFFFFF;
}

.i1072contactus p  {
   font-size: 24px;
   line-height: 55px;
   font-variant: normal;
   color: #445161;
}

.wedelivertext p  {
   text-align: justify;
   font-size: 16px;
   line-height: 26px;
   color: #FFFFFF;
}

.maptitletext li  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #000000;
}

.maptitletext p  {
   font-size: 31px;
   line-height: 36px;
   text-transform: uppercase;
   color: #000000;
}

.aboutustext li  {
   text-align: justify;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-variant: normal;
   color: #FFFDFD;
}

.servicetext li  {
   text-align: justify;
   font-size: 16px;
   line-height: 26px;
   color: #FEFEFE;
}

.aboutustext p  {
   text-align: justify;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-variant: normal;
   color: #FFFDFD;
}

.servicetext p  {
   text-align: justify;
   font-size: 16px;
   line-height: 26px;
   color: #FEFEFE;
}

.bairdtext li  {
   text-align: right;
   font-size: 13px;
   line-height: 26px;
   color: #FFFFFF;
}

.bairdtext p  {
   text-align: right;
   font-size: 13px;
   line-height: 26px;
   color: #FFFFFF;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Arial, Helvetica, sans-serif;
}

